<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<Vector	id="DOOR_NAMES">
		<Text>Never too old to learn</Text>
		<Text>Nice weather</Text>
		<Text>On the move</Text>
		<Text>Rock-bottom</Text>
		<Text>Symbolic</Text>
		<Text>Garden</Text>
		<Text>Around the world</Text>
		<Text>Far from easy</Text>
	</Vector>

	<Vector	id="LEVEL_INFO">
		<Vector>
			<Data score="4000" time="400" name="An easy start" />
			<Data score="5000" time="400" name="Shuffle away" />
			<Data score="5000" time="400" name="A star to find" />
			<Data score="5000" time="400" name="Cut like crazy" />
			<Data score="6000" time="400" name="Surprise!" />
			<Data score="6000" time="400" name="The final straw" />
		</Vector>                               
		<Vector>                                
			<Data score="6000" time="400" name="Let it snow" />
			<Data score="7000" time="400" name="Pea-soup" />
			<Data score="7000" time="400" name="The lightning round" />
			<Data score="8000" time="400" name="After a storm..." />
			<Data score="7000" time="400" name="Sunshine" />
			<Data score="10000" time="400" name="On cloud 9" />
		</Vector>                               
		<Vector>                                
			<Data score="8000" time="350" name="The house of mouse" />
			<Data score="10000" time="350" name="Hare-raising!" />
			<Data score="10000" time="350" name="Monkey business" />
			<Data score="6500" time="350" name="Haste makes waste" />
			<Data score="7000" time="350" name="With leaps and bounds" />
			<Data score="11000" time="350" name="Trunk-tastic" />
		</Vector>                               
		<Vector>                                
			<Data score="8500" time="350"  name="Dangerous waters!" />
			<Data score="7500" time="350"  name="Turtle trax" />
			<Data score="7000" time="350"  name="Heavenly beaches" />
			<Data score="9500" time="350"  name="The ink factor" />
			<Data score="9500" time="350"  name="Stars are born" />
			<Data score="11000" time="350" name="A fishy smell" />
		</Vector>                               
		<Vector>                                
			<Data score="7000" time="350"  name="Follow me" />
			<Data score="9000" time="350"  name="What?" />
			<Data score="7000" time="350"  name="That!" />
			<Data score="9500" time="350"  name="Play the percentages" />
			<Data score="9500" time="350"  name="L'amour" />
			<Data score="9000" time="350"  name=":-)" />
		</Vector>                               
		<Vector>                                
			<Data score="8000" time="350"  name="Flower power" />
			<Data score="9000" time="350"  name="I'm digging it!" />
			<Data score="11000" time="350" name="Bee sharp" />
			<Data score="8000" time="350"  name="Home of the gnome" />
			<Data score="10000" time="350" name="No rain, no gain" />
			<Data score="11000" time="350" name="Flying beauty" />
		</Vector>                               
		<Vector>                                
			<Data score="7000" time="350"  name="Pisa" />
			<Data score="8000" time="350"  name="Eiffel Tower" />
			<Data score="7500" time="350"  name="Mount Fuji" />
			<Data score="13000" time="350" name="Big Ben" />
			<Data score="9000" time="350"  name="Giza" />
			<Data score="10000" time="350" name="The Colosseum" />
		</Vector>                               
		<Vector>                                
			<Data score="10000" time="350" name="The end is near" />
			<Data score="6000" time="350"  name="Be on the block" />
			<Data score="8000" time="350"  name="Top of the bill" />
			<Data score="9500" time="350"  name="Lucky strike" />
			<Data score="7500" time="350"  name="Uneasy feeling" />
			<Data score="9500" time="350"  name="At last!" />
		</Vector>
	</Vector>
</root>
